<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
<!--[if ie]><meta content='IE=edge' http-equiv='X-UA-Compatible'/><![endif]-->
<title><?php if ( is_category() ) {
	echo __('Category Archive for', 'satori').' &quot;'; single_cat_title(); echo '&quot; | '; bloginfo( 'name' );
} elseif ( is_tag() ) {
	echo __('Tag Archive for', 'satori').' &quot;'; single_tag_title(); echo '&quot; | '; bloginfo( 'name' );
} elseif ( is_archive() ) {
	wp_title(''); echo ' '.__('Archive', 'satori').' | '; bloginfo( 'name' );
} elseif ( is_search() ) {
	echo __('Search for', 'satori').' &quot;'.wp_specialchars($s).'&quot; | '; bloginfo( 'name' );
} elseif ( is_home() ) {
	bloginfo( 'name' ); echo ' | '; bloginfo( 'description' );
}  elseif ( is_404() ) {
	echo __('Error 404 Not Found', 'satori').' | '; bloginfo( 'name' );
} elseif ( is_single() ) {
	wp_title('');
} else {
	wp_title(' | ', 1, 'right'); bloginfo( 'name' );
} ?></title>
	
<meta name="description" content="<?php bloginfo( 'description' ); ?>" />
<meta charset="<?php bloginfo( 'charset' ); ?>" />
<link rel="profile" href="http://gmpg.org/xfn/11" />
<meta name="viewport" content="width=device-width, initial-scale=1"/><?php /* Add "maximum-scale=1" to fix the Mobile Safari auto-zoom bug on orientation changes, but keep in mind that it will disable user-zooming completely. Bad for accessibility. */ ?>

<link rel="shortcut icon" href="<?php if ( function_exists( 'get_option_tree' ) ) { if (is_string(get_option_tree( 'favicon' )))  { echo get_option_tree( 'favicon' ); } else { echo get_template_directory_uri().'/images/favicon.png'; } } ?>" />
<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>" />
<link rel="alternate" type="application/rss+xml" title="<?php bloginfo( 'name' ); ?>" href="<?php bloginfo( 'rss2_url' ); ?>" />
<link rel="alternate" type="application/atom+xml" title="<?php bloginfo( 'name' ); ?>" href="<?php bloginfo( 'atom_url' ); ?>" />	

<?php if ( is_singular() && get_option( 'thread_comments' ) )  wp_enqueue_script( 'comment-reply' );  ?>

<?php wp_head(); // this is used by many Wordpress features and for plugins to work properly */ ?>

</head>

<?php $bodyclass = "";
if ( is_page_template ('page_portfolio.php') || is_tax('tagportfolio') ) { 
	$bodyclass .= 'page-portfolio';
}
if ( is_single() ) { 
	if (get_post_meta(get_the_ID(), 'satori_post-layout', true)) {
		$bodyclass .= 'post-layout-'.strtolower(str_replace(' ','-',get_post_meta(get_the_ID(), 'satori_post-layout', true)));
	} else {
		$bodyclass .= 'post-layout-right-sidebar';
	}
}
if ( is_page() && !is_page_template() ) { 
	$bodyclass .= 'page-template-page_right-sidebar-php';
} 
if ( is_page_template ('page_portfolio.php') || is_tax('tagportfolio') ) {
	$bodyclass .= ' iso-masonry';
}
?>

<body <?php body_class($bodyclass); ?>>
<?php wp_reset_query() ?>
<div id="page-background"><?php if ( function_exists( 'get_option_tree' ) ) { if (get_option_tree( 'background' ) == "Stretched image" && is_string(get_option_tree( 'background_image' )))  { echo '<img src="'.get_option_tree( 'background_image' ).'" width="100%" height="100%"  />'; }} ?></div>
<div class="none">
	<p><a href="#content"><?php _e('Skip to Content', 'satori'); ?></a></p><?php /* used for accessibility, particularly for screen reader applications */ ?>
</div><!--.none-->
<div id="main"><!-- this encompasses the top of the website -->
    
	<!-- Header functions -->
	<?php include 'header-functions.php'; ?> 

	<!-- Custom styles -->
	<?php include 'custom-styles.php'; ?> 
    
	<div id="header"><header>
		<div class="container" id="header-box">
        
        	<!-- Logo -->
            
            <?php if ( is_string (get_option_tree ('logo'))) { ?>
            <div id="logo-wrap">
                <a href="<?php echo home_url(); ?>" <?php if ( function_exists( 'get_option_tree' ) ) { if (get_option_tree( 'logo_filter' ) == "Yes") { ?> data-filter="*" <?php } } ?>>
                    <div id="logo"></div>
                </a>
            </div>
            <?php } ?>
            
            <!-- Primary menu -->
            
            <div id="nav-wrap">
            	<?php if (has_nav_menu('header-menu')) {  ?><div id="nav-primary" class="nav"><nav>
                	<?php wp_nav_menu( array( 'theme_location' => 'header-menu','depth'=>'3','menu_class'=>'main-menu','container_class'=>'menu-container','items_wrap'=>'<ul id="%1$s" class="%2$s">%3$s</ul>','fallback_cb' => 'false' ) ); ?>                                        
               		</nav>
            	</div>
            	<?php } ?>
            </div>
            
            <!-- Header search form -->
            
            <?php 
			if ( function_exists('get_option_tree') && get_option_tree('header_search') == 'Yes' ) {			
				get_search_form(); 
			}
			?>
            
            <!-- Header social icons -->
            
            <div id="social-top">
				<?php 
                if ( function_exists ( 'get_option_tree' ) ) { 
                    $headersocial = array ( "facebook", "twitter", "google-plus", "linkedin", "pinterest", "flickr", "rss", "youtube" );
                    foreach ( $headersocial as $headersocialicon ) {
                        $headersocialcheck = "header_".str_replace("-","_",$headersocialicon);
                        if ( get_option_tree ( 'header_social_target' ) == "Same tab/window" ) { $target = "_self"; } else { $target = "_blank"; }
                        if ( is_string ( get_option_tree ( $headersocialcheck ) ) ) {
                            echo '<a href="'.get_option_tree( $headersocialcheck ).'" target="'.$target.'"><i class="icon-'.$headersocialicon.'"></i></a>';
                        }
                    }
					if ( is_string (get_option_tree('header_custom_social_1_icon'))) {
						echo '<a href="'.get_option_tree('header_custom_social_1').'" target="'.$target.'" class="header-social-custom" id="header-social-custom-1"><img src="'.get_option_tree('header_custom_social_1_icon').'" alt="custom social network"></a>';	
					}
					if ( is_string (get_option_tree('header_custom_social_2_icon'))) {
						echo '<a href="'.get_option_tree('header_custom_social_2').'" target="'.$target.'" class="header-social-custom" id="header-social-custom-2"><img src="'.get_option_tree('header_custom_social_2_icon').'" alt="custom social network"></a>';	
					}
                }
                ?>
            </div>
            
            <!-- Mobile-friendly drop-down menu -->
        
			<div class="mobilemenu" id="mobilemenu-primary">
                <?php 
                $mobmenutitle = __('Main Menu','satori'); 
                dropdown_menu( array( 'theme_location' => 'header-menu','depth'=>'3','dropdown_title' => $mobmenutitle,'indent_string' => '- ','indent_after' => '') ); 
                ?>
            </div>
             
            <div class="clear"></div>
            
		</div><!--#header-box-->
        
	</header></div>
</div><!--#main-->


<div class="container" id="container-mobile-icons">
	<div id="icons-mobile">
		<?php echo $mobileicons; ?>
	</div>
</div>


<!-- Content of the website -->

<div id="main-body">
    
	<?php global $tagp; 
    if(is_tax('tagportfolio')) { $tagp = 1; } ?>

	<div class="container <?php if (is_date() || is_tag() || is_search() || is_author() || is_tax('tagportfolio') || is_category()) { echo "main-container-archive"; } ?>" id="main-container">
    
    	<!-- Icon menu -->
            
		<?php $icons = get_option_tree( 'icons', $option_tree, false, true, -1 );
        if ( function_exists ('get_option_tree') && get_option_tree('icons_show') == 'Yes' ) {
			if ( is_page_template ('page_portfolio.php') || is_tax('tagportfolio') || is_singular('project') ) {
				if ( is_array($icons) ) { ?> 
        			<div id="iconmenu">
            			<?php echo $icon_menu; ?>
        			</div><?php
				}
			}
		} else {
			if ( is_array($icons) ) { ?> 
        		<div id="iconmenu">
            		<?php echo $icon_menu; ?>
        		</div><?php
			}
		} ?>